View Issue Details

IDProjectCategoryView StatusLast Update
0000089SOGoWeb Mailpublic2009-10-02 09:54
Reporterludovic Assigned Touser4 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.1.0 
Summary0000089: Select account + action results in an error
Description

If we do:

1- select a mailbox
2- select a message
3- select the mail account (such as "sogo1@localhost")
4- hit reply/forward/ ...

We do get an error "An error occurred during object publishing

the requested object could not be found!"

We should show the "Please select a message..." warning.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-10 20:12 ludovic New Issue
2009-08-18 15:04 user4 Status new => resolved
2009-08-18 15:04 user4 Resolution open => fixed
2009-08-18 15:04 user4 Assigned To => user4
2009-10-02 09:54 francis Fixed in Version => 1.1.0